Subject: Re: [bitcoin-dev] A reason we can all agree on to increase block size

From: Hector Chu <[email-masked]>
Date: Mon, 3 Aug 2015 08:34:00 +0100

On 3 August 2015 at 08:16, Simon Liu via bitcoin-dev <
[email-masked]> wrote:

> Increasing the block size shouldn't be a problem for Chinese miners.
> Five of the largest - F2Pool, Antpool, BW, BTCChina, Huobi - have
> already signed a draft agreement indicating they are fine with an
> increase to 8 MB: http://www.8btc.com/blocksize-increase-2

What's the current stance of the Chinese pools on Bitcoin XT, should
Bitcoin Core refuse to increase the block size to 8 MB in a timely fashion?
Would they run it if the economic majority (e.g. Coinbase, Bitpay, etc.)
publicly stated their support for big blocks?